Errors

build_prereq_matches_use
  • strict
  • vars
consistent_version
1.3,1.4
prereq_matches_use
  • strict
  • vars
proper_libs
FcyEntry.pm, FileEntry.pm
use_warnings
Tk::FcyEntry, Tk::FileEntry